*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-steps-4-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-steps-4-hidden-desktop{
	display: none;
}

.lpd-steps-4-steps{
	padding: 120px 0;
	background: #E5ECF6;
}
.lpd-steps-4-heading{
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}
.lpd-steps-4-heading h2{
	font-size: 52px;
	font-weight: 700;
	line-height: 130%;
}
.lpd-steps-4-steps-row{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 46px;
	grid-row-gap: 40px;
	margin: 60px 0 0;
}
.lpd-steps-4-step-item{
	display: flex;
	flex-direction: column;
	gap: 30px;
	text-align: center;
}
.lpd-steps-4-steps-info{
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.lpd-steps-4-steps-info h3{
	font-size: 24px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-steps-4-steps-info p{
	font-size: 18px;
	line-height: 130%;
}
.lpd-steps-4-step-number{
	display: flex;
	width: 96px;
	height: 96px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	border: 2px solid #5BA0EF;
	background: #FFF;
	margin: 0 auto;
	font-size: 40px;
	line-height: 40px;
	color: #5BA0EF;
	font-weight: 700;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-steps-4-hidden-desktop{
	display: block;
}
.lpd-steps-4-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-steps-4-steps-row{
	grid-template-columns: repeat(1, 1fr);
}
.lpd-steps-4-step-item{
	flex-direction: row;
	gap: 20px;
}
.lpd-steps-4-step-number{
	flex-shrink: 0;
	width: 45px;
	height: 45px;
	font-size: 28px;
	line-height: 28px;
}
.lpd-steps-4-step-item{
	text-align: left;
}
}

@media (max-width: 479px){
.lpd-steps-4-steps{
	padding: 50px 0;
}
.lpd-steps-4-heading h2{
	font-size: 32px;
}
.lpd-steps-4-steps-row{
	margin: 40px 0 0;
}
.lpd-steps-4-steps-info h3{
	font-size: 18px;
}
.lpd-steps-4-steps-info p{
	font-size: 16px;
}
}